name: Harsha Muralidhar
locality: 
country: India
role: <a href="">Senior Software Engineer in Test</a>
reports_to: vincywilson
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: hmuralidhar
departments:
  - Quality
specialty: 
expertise:
story:

